
Dear Fellow Shareholders: 2006 was a year of outstanding achievements for Devon. Earnings per share
and cash flow from operations reached new highs. We increased oil and gas reserves to the highest
levels in our history, and we made important strides in both high-impact exploration and low-risk
development projects that will fuel Devons future growth.
Gulf of Mexico Success Brings Worldwide Acclaim
The operational high point of our year was the successful production test of the Jack No. 2 well in the Gulf of Mexicos Lower Tertiary trend. During
testing, the Jack No. 2 well flowed 6,000 barrels of oil per day from just 40% of the hydrocarbon-bearing column. The results indicate that Lower Tertiary
reservoirs will produce at high rates providing compelling evidence that Devons deepwater Lower Tertiary reservoirs can be profitably developed.
When Devon and co-owners Chevron and Statoil released news of the Jack test on September 5, 2006, the world awoke to the tremendous potential
of the Lower Tertiary trend. Pundits applauded it as a major new energy source for the United States. Some called it the biggest find since Prudhoe Bay. Time
will judge the accuracy of such predictions, but we believe Devons proprietary position in the Lower Tertiary could, over time, double or even triple Devons
current proved reserve base of 2.4 billion oil-equivalent barrels.
The medias excitement and the investment communitys favorable reaction to the Jack announcement were gratifying and validated the merits of
Devons long-term growth strategy. We have invested more than $2 billion over the past five years in high-impact, multi-year exploration projects. By their
very nature, we knew these projects could not deliver oil and gas reserves, production or revenue in the near term. However, we believed the short-term
sacrifice required to make these investments would be well worth the longer-term rewards. These investments will provide Devon and its shareholders with
a steady stream of development projects over the next decade.
Brightening the glow of success following the Jack test was the added satisfaction of our fourth significant Lower Tertiary discovery. This discovery,
known as Kaskida, appears to be even larger than Jack and also larger than our first two Lower Tertiary discoveries, Cascade and St. Malo. Furthermore,
Kaskida extends the Lower Tertiary play into the deepwater Keathley Canyon federal lease area where we hold 12 additional exploratory prospects.
With four discoveries out of six attempts, our early success ratio in the Lower Tertiary is exceptional by historical standards. While we cannot count on
this level of success going forward, it demonstrates that our seismic interpretation approach and depositional model for the Lower Tertiary are working well.
We attribute this success to the skill and preparation of our highly-seasoned deepwater exploration teams.
We doubled our working interest in the Cascade discovery to 50% in 2006 and reached a decision to commercially develop the project. Cascade will
likely be the first development in the Gulf of Mexico to employ an FPSO, or floating production, storage and offloading vessel. FPSO technology allows for
the production of large oil reservoirs currently beyond the reach of existing pipelines. Our current plans call for Cascade to begin producing oil in late 2009.

Over the next several years we will explore other Lower Tertiary prospects with the aim of extending our impressive string of discoveries. We will
also drill appraisal wells to further define and quantify the prizes we have found to date. These activities will provide the information necessary to move
these projects into the development and production phases. Engineering and marketing plans for Jack and St. Malo could be finalized this year with first
production in the 2011 to 2013 time frame.
Our mounting success in the Lower Tertiary trend and other areas in North America caused us to re-examine the high-impact exploration segment of
our portfolio. In 2006, we made the decision to divest our assets in Egypt, and early this year we announced plans to exit West Africa. By doing so, we have
the opportunity to further refine our focus. We believe we can redeploy our technical and financial resources from Africa more effectively to other parts of
our business that can generate reserves and production growth more quickly. We expect to apply the proceeds of our African asset sales to invest in new
projects, strengthen our balance sheet and repurchase shares to further enhance value per share.
Previous Investments Coming on Strong
Successful exploration projects ultimately move into the development phase. In 2007, we expect to achieve first production from three multi-year
development projects: Polvo, Merganser and Jackfish. These projects are in addition to the full year of increased production we will receive from the ACG
field in Azerbaijan. Devons oil production from ACG increased dramatically in the fourth quarter of 2006, and we expect it to average more than 30,000
barrels per day in 2007.
Offshore Brazil, we are on track to deliver first production in mid-2007 from our 2004 Polvo oil discovery. Construction and fabrication of the $380
million Polvo facilities, in which Devon has a 60% working interest, progressed throughout 2006.
We have now completed most of the work necessary to bring our 50%-owned deepwater Merganser natural gas field on production in 2007.
Merganser, a 2001 discovery, should begin producing into the Independence Hub in the eastern Gulf of Mexico around mid-year. Moored in 8,000 feet of
water, the Independence Hub host facility will establish a water-depth record for Gulf gas production. Together, Merganser and Polvo will add about 35,000
oil-equivalent barrels to Devons net daily production when fully operational.
In Canada, the 100% Devon-owned Jackfish thermal oil sands project is on schedule to begin producing in late 2007. Jackfish uses steam-injection
technology, and Devon will be the first U.S.-based independent producer to complete such a project in Canada. When fully operational, we expect the initial
phase of Jackfish to produce about 35,000 barrels of oil per day for 20 years or more. In addition, we are in the later stages of evaluating a look-alike project
on adjacent acreage that would double Jackfish production to 70,000 barrels per day.
Elsewhere in Canada, we have elected to cut back on capital allocated to conventional natural gas projects. Rising costs in Canada, accentuated by the
strengthening Canadian dollar, have hurt gas drilling economics. We expect this situation to correct itself in the next year or so. Until then, we will allocate
our capital to other North American project areas where upward cost pressures have been less intense.
U.S. Onshore Projects Add Stability and Growth
High-impact exploration is only part of Devons long-term growth strategy. Repeatable, low-risk onshore oil and gas drilling is another important
component. Notably in 2006, we substantially strengthened our position in the Barnett Shale, the largest gas field in Texas. The $2.2 billion acquisition of
Chief Holdings in June extended Devons lead as the top acreage holder and gas producer in the field. We expect to increase net gas production from our
736,000 Barnett Shale acres to about one billion cubic feet equivalent per day in 2009. To put this in perspective, one billion cubic feet per day is enough
natural gas to heat more than five million homes and represents about 2% of total U.S. natural gas production.
We drilled our 600th horizontal well in the Barnett Shale in 2006, and the most recent of those wells were drilled with new generation rigs that can
drill wells more quickly, safely and efficiently. Our 2006 activity drove Devons Barnett Shale production up more than 25% during the year to over 700
million cubic feet per day in December.
The Barnett Shale is our largest asset, but it is just one of many in the United States and Canada. About 89% of our total oil and gas production in
2006 came from North America, where we drilled 2,427 wells with a 98% success rate. Devon is the largest U. S.-based independent producer in Canada
and a leading producer in the states of New Mexico, Montana, Wyoming and Texas.

Production Growth Today and Tomorrow
What does all this operational success mean? First, it means significant production growth. We forecast production from continuing operations in 2007 at
219 to 221 million oil-equivalent barrels, excluding any production from the properties in Africa that we intend to divest. This is a 10% increase over the 200
million oil-equivalent barrels we produced in 2006, without Africa. We also anticipate about a 10% sequential production increase again in 2008.
Operational success also means growth in oil and gas reserves in the ground to be produced in future years. We added 427 million equivalent barrels
from successful drilling in 2006. This does not include any contribution from the major discoveries we have made in the Lower Tertiary trend or additional
development in the Jackfish area. The reserve additions for the Cascade, Jack, St. Malo and Kaskida projects, as well as any additional discoveries in the Lower
Tertiary trend, will be recorded in future years. And Devons Lower Tertiary inventory of untested deepwater Gulf of Mexico prospects represents billions of
additional barrels of potential resources.
Focused on Performance
Rising costs are a challenge throughout the oil and gas industry. Competition for services, supplies and personnel are reflected in higher costs and tighter
profit margins. Amid these challenges, Devon again delivered an outstanding financial performance in 2006. Net earnings topped $2.8 billion and per share
earnings reached $6.34, the highest level in our history. Devon also continues to generate healthy levels of cash. Cash flow from operations reached $6 billion in
2006, another all-time high.
Exploration and production of oil and natural gas requires high levels of capital investment. We invested more than $5 billion on exploration and
development projects in 2006 plus $2.2 billion in the purchase of the Chief properties. We plan to invest up to $5.3 billion on exploration and development
projects in 2007. Ours is a capital-intensive business, and Devon is committed to making the investments necessary to remain a healthy and growing company.
I want to offer a note of special thanks to Duke Ligon, senior vice president and general counsel, who retired in January. Duke led Devons Legal
Department for 10 years, and we will miss his leadership and wise counsel. Lyndon Taylor has joined Devons Executive Committee as Dukes replacement.
Lyndon brings to Devon more than 20 years of legal and management experience and is a welcome addition to the Devon executive team.
As we enter 2007, I could not be more excited about Devons future. The steps we took early in this decade to build a robust pipeline of future growth
projects are paying off; we have the deepest inventory of investment opportunities in our history. The theme of this report is Resource Full. This refers to how
we view the opportunities ahead of us and the capabilities of the company to execute those opportunities. It also reflects the creative spirit and resourcefulness
of Devons employees and business partners. It is these attributes that have put the company in the enviable position that we are in today. In this report, you
will read comments from a variety of these employees and other stakeholders about Devon and its core values. I deeply appreciate the thoughts of these
contributors and the positive reflection their words cast upon our entire organization.
J. LARRY NICHOLS
Chairman and Chief Executive Officer
March 20, 2007
